package com.hzya.frame.sys.entity;


import java.util.List;

public class TemplateQuery {


	/** Table名称（英文名称） */
	private String tableName;

	/** 返回字段 */
	private List<String> returnField;

	/** 查询条件 */
	private List<TemplateKeyValue> queryCondition;

	public String getTableName() {
		return tableName;
	}

	public void setTableName(String tableName) {
		this.tableName = tableName;
	}

	public List<String> getReturnField() {
		return returnField;
	}

	public void setReturnField(List<String> returnField) {
		this.returnField = returnField;
	}

	public List<TemplateKeyValue> getQueryCondition() {
		return queryCondition;
	}

	public void setQueryCondition(List<TemplateKeyValue> queryCondition) {
		this.queryCondition = queryCondition;
	}
}
